Spot collector 4.7.2 Upgrade


wb2nvr <wb2nvr@...>
 

Hi Dave -

When I try to upgrade SC to 4.7.2, the file downloads, but I get an
error message during the extraction:

extraction error: error: cannot delete old C:&#92;Program Files&#92;DXLab
Suite&#92;spot Collector/xarraydb.ocx; Upgrade aborted.

Note the forward slash after Spot collector - that's not a typo.

Only choice is to "stab" OK.

All DX LAb programs except Spot Collector were open when I tried to
upgrade.

Bob WB2NVR

Join DXLab@groups.io to automatically receive all group messages.